page.margin.inner
Prev | Pagination and General Styles | Next

## page.margin.inner

`page.margin.inner` — The inner page margin

## Synopsis

        <xsl:param name="page.margin.inner"/>

## Description

The inner page margin is the distance from bound edge of the page to the first column of text.

The inner page margin is the distance from bound edge of the page to the outer edge of the first column of text.

In left-to-right text direction, this is the left margin of recto (front side) pages. For single-sided output, it is the left margin of all pages.

In right-to-left text direction, this is the right margin of recto pages. For single-sided output, this is the right margin of all pages.

Prev | Up | Next
page.margin.bottom | Home | page.margin.outer